## openjdk-7-jre-dcevm 7u60

=== debian/changelog ===
openjdk-7-jre-dcevm (7u60-3) unstable; urgency=medium

  * Backported the new JVM_FindClassFromCaller function added in Java 7u71
    (Closes: #768715)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Nov 2014 10:58:24 +0100

openjdk-7-jre-dcevm (7u60-2) unstable; urgency=medium

  * Fixed a build failure on i386 (Closes: #760304)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 15:56:22 +0200

openjdk-7-jre-dcevm (7u60-1) unstable; urgency=medium

  * New upstream release
  * Fixed a build failure on i386 (Closes: #759705)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Sep 2014 19:55:37 +0200

openjdk-7-jre-dcevm (7u55-1) unstable; urgency=medium

  * Initial release. (Closes: #747493)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 10 May 2014 22:38:09 +0200
