=== debian/control ===
Source: openjdk-7-jre-dcevm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), quilt, openjdk-7-jdk, g++-4.9, hardening-wrapper, zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/openjdk-7-jre-dcevm.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/openjdk-7-jre-dcevm.git
Homepage: https://github.com/dcevm/dcevm

Package: openjdk-7-jre-dcevm
Architecture: amd64 i386
Multi-Arch: same
Depends: openjdk-7-jre-headless, ${shlibs:Depends}, ${misc:Depends}
Description: Alternative VM for OpenJDK 7 with enhanced class redefinition
 The Dynamic Code Evolution Virtual Machine (DCE VM) is a modification of
 the Java HotSpot VM that allows unlimited redefinition of loaded classes
 at runtime. The current hotswapping mechanism of the HotSpot VM allows
 only changing method bodies. This enhanced VM allows adding and removing
 fields and methods as well as changes to the super types of a class.
 .
 This alternative VM is enabled by adding the -dcevm option when invoking
 the java command.
