=== debian/watch ===
version=3
https://github.com/dcevm/dcevm/tags .*/full-(7u\d+).*.tar.gz debian debian/orig-tar.sh
