## openjdk-7-jre-dcevm 7u79

=== debian/changelog ===
openjdk-7-jre-dcevm (7u79-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Feb 2016 17:33:37 +0100

openjdk-7-jre-dcevm (7u79-3) unstable; urgency=medium

  * Updated the DCEVM patches for Java 7u79 (build 8)
  * Standards-Version updated to 3.9.7 (no changes)
  * Replaced the hardcoded package name in debian/rules and debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2016 11:43:32 +0100

openjdk-7-jre-dcevm (7u79-2) unstable; urgency=medium

  * Team upload.
  * d/rules: export DISABLE_HOTSPOT_OS_VERSION_CHECK=ok and disable this
    version check to prevent a FTBFS with newer kernels.
    Thanks to Chris Faux for the report. (Closes: #809588)
  * d/control: Remove deprecated B-D hardening-wrapper. (Closes: #759648)
  * Vcs-Browser: Use https.
  * d/rules: Remove export DEB_BUILD_HARDENING=1

 -- Markus Koschany <apo@debian.org>  Sat, 09 Jan 2016 17:32:23 +0100

openjdk-7-jre-dcevm (7u79-1) unstable; urgency=medium

  * New upstream release
  * Fixed a linker error with G1SATBCardTableModRefBS
  * Build depend on GCC 5
  * Updated debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Sep 2015 11:33:49 +0200
