=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), quilt, openjdk-7-jdk, g++-4.9, hardening-wrapper, zip
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), quilt, openjdk-7-jdk, g++-4.9, zip
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-java/openjdk-7-jre-dcevm.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/openjdk-7-jre-dcevm.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openjdk-7-jre-dcevm.git
 Homepage: https://github.com/dcevm/dcevm
 
 Package: openjdk-7-jre-dcevm
