=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
-PACKAGE=openjdk-7-jre-dcevm
+PACKAGE = $(shell dpkg-parsechangelog -S Source)
 
-export DEB_BUILD_HARDENING=1
+export DISABLE_HOTSPOT_OS_VERSION_CHECK=ok
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
